<?php
/**
 * Export to PHP Array plugin for PHPMyAdmin
 * @version 4.7.4
 */

/**
 * Database `wedimoon_birde`
 */

/* `wedimoon_birde`.`users` */
$users = array(
  array('id' => '1','fullname' => '(1)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522221','mobile' => '093656475851','collection_title' => '(1)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(1)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '1','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:48','updated_at' => '2019-01-20 10:21:48','services' => ''),
  array('id' => '4','fullname' => '(4)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-03-08 03:00:14','phone' => '051386522224','mobile' => '093656475854','collection_title' => '(4)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(4)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '1','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:51','updated_at' => '2019-01-20 10:21:51','services' => ''),
  array('id' => '18','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '2','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:54','updated_at' => '2019-01-20 10:21:54','services' => ''),
  array('id' => '19','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '2','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:54','updated_at' => '2019-01-20 10:21:54','services' => ''),
  array('id' => '20','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '2','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:54','updated_at' => '2019-01-20 10:21:54','services' => ''),
  array('id' => '21','fullname' => '(3)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522223','mobile' => '093656475853','collection_title' => '(3)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(3)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '3','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:54','updated_at' => '2019-01-20 10:21:54','services' => ''),
  array('id' => '22','fullname' => '(4)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522224','mobile' => '093656475854','collection_title' => '(4)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(4)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '3','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:54','updated_at' => '2019-01-20 10:21:54','services' => ''),
  array('id' => '23','fullname' => '(5)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522225','mobile' => '093656475855','collection_title' => '(5)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(5)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '3','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:55','updated_at' => '2019-01-20 10:21:55','services' => ''),
  array('id' => '24','fullname' => '(6)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522226','mobile' => '093656475856','collection_title' => '(6)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(6)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '3','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:55','updated_at' => '2019-01-20 10:21:55','services' => ''),
  array('id' => '25','fullname' => '(7)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522227','mobile' => '093656475857','collection_title' => '(7)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(7)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '3','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:55','updated_at' => '2019-01-20 10:21:55','services' => ''),
  array('id' => '26','fullname' => '(8)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522228','mobile' => '093656475858','collection_title' => '(8)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(8)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '3','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:55','updated_at' => '2019-01-20 10:21:55','services' => ''),
  array('id' => '27','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '3','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:55','updated_at' => '2019-01-20 10:21:55','services' => ''),
  array('id' => '28','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '3','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:55','updated_at' => '2019-01-20 10:21:55','services' => ''),
  array('id' => '29','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '3','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:56','updated_at' => '2019-01-20 10:21:56','services' => ''),
  array('id' => '31','fullname' => '(4)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522224','mobile' => '093656475854','collection_title' => '(4)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(4)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:56','updated_at' => '2019-01-20 10:21:56','services' => ''),
  array('id' => '32','fullname' => '(5)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522225','mobile' => '093656475855','collection_title' => '(5)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(5)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:56','updated_at' => '2019-01-20 10:21:56','services' => ''),
  array('id' => '33','fullname' => '(6)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522226','mobile' => '093656475856','collection_title' => '(6)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(6)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:56','updated_at' => '2019-01-20 10:21:56','services' => ''),
  array('id' => '34','fullname' => '(7)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522227','mobile' => '093656475857','collection_title' => '(7)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(7)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:56','updated_at' => '2019-01-20 10:21:56','services' => ''),
  array('id' => '35','fullname' => '(8)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522228','mobile' => '093656475858','collection_title' => '(8)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(8)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:57','updated_at' => '2019-01-20 10:21:57','services' => ''),
  array('id' => '36','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:57','updated_at' => '2019-01-20 10:21:57','services' => ''),
  array('id' => '37','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:57','updated_at' => '2019-01-20 10:21:57','services' => ''),
  array('id' => '38','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:57','updated_at' => '2019-01-20 10:21:57','services' => ''),
  array('id' => '39','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:58','updated_at' => '2019-01-20 10:21:58','services' => ''),
  array('id' => '40','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:58','updated_at' => '2019-01-20 10:21:58','services' => ''),
  array('id' => '41','fullname' => '(5)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522225','mobile' => '093656475855','collection_title' => '(5)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(5)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:58','updated_at' => '2019-01-20 10:21:58','services' => ''),
  array('id' => '42','fullname' => '(6)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522226','mobile' => '093656475856','collection_title' => '(6)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(6)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:58','updated_at' => '2019-01-20 10:21:58','services' => ''),
  array('id' => '43','fullname' => '(7)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522227','mobile' => '093656475857','collection_title' => '(7)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(7)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:58','updated_at' => '2019-01-20 10:21:58','services' => ''),
  array('id' => '44','fullname' => '(8)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522228','mobile' => '093656475858','collection_title' => '(8)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(8)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:58','updated_at' => '2019-01-20 10:21:58','services' => ''),
  array('id' => '45','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:58','updated_at' => '2019-01-20 10:21:58','services' => ''),
  array('id' => '46','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:59','updated_at' => '2019-01-20 10:21:59','services' => ''),
  array('id' => '47','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:59','updated_at' => '2019-01-20 10:21:59','services' => ''),
  array('id' => '48','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:59','updated_at' => '2019-01-20 10:21:59','services' => ''),
  array('id' => '49','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:59','updated_at' => '2019-01-20 10:21:59','services' => ''),
  array('id' => '50','fullname' => '(14)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:21:00','phone' => '0513865222214','mobile' => '0936564758514','collection_title' => '(14)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(14)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:21:59','updated_at' => '2019-01-20 10:21:59','services' => ''),
  array('id' => '51','fullname' => '(6)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522226','mobile' => '093656475856','collection_title' => '(6)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(6)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:00','updated_at' => '2019-01-20 10:22:00','services' => ''),
  array('id' => '52','fullname' => '(7)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522227','mobile' => '093656475857','collection_title' => '(7)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(7)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:00','updated_at' => '2019-01-20 10:22:00','services' => ''),
  array('id' => '53','fullname' => '(8)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522228','mobile' => '093656475858','collection_title' => '(8)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(8)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:00','updated_at' => '2019-01-20 10:22:00','services' => ''),
  array('id' => '54','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:00','updated_at' => '2019-01-20 10:22:00','services' => ''),
  array('id' => '55','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:00','updated_at' => '2019-01-20 10:22:00','services' => ''),
  array('id' => '56','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:00','updated_at' => '2019-01-20 10:22:00','services' => ''),
  array('id' => '57','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:01','updated_at' => '2019-01-20 10:22:01','services' => ''),
  array('id' => '58','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:01','updated_at' => '2019-01-20 10:22:01','services' => ''),
  array('id' => '59','fullname' => '(14)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222214','mobile' => '0936564758514','collection_title' => '(14)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(14)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:01','updated_at' => '2019-01-20 10:22:01','services' => ''),
  array('id' => '60','fullname' => '(15)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222215','mobile' => '0936564758515','collection_title' => '(15)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(15)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:01','updated_at' => '2019-01-20 10:22:01','services' => ''),
  array('id' => '61','fullname' => '(7)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522227','mobile' => '093656475857','collection_title' => '(7)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(7)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:01','updated_at' => '2019-01-20 10:22:01','services' => ''),
  array('id' => '62','fullname' => '(8)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522228','mobile' => '093656475858','collection_title' => '(8)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(8)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:01','updated_at' => '2019-01-20 10:22:01','services' => ''),
  array('id' => '63','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:02','updated_at' => '2019-01-20 10:22:02','services' => ''),
  array('id' => '64','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:02','updated_at' => '2019-01-20 10:22:02','services' => ''),
  array('id' => '65','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:02','updated_at' => '2019-01-20 10:22:02','services' => ''),
  array('id' => '66','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:02','updated_at' => '2019-01-20 10:22:02','services' => ''),
  array('id' => '67','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:02','updated_at' => '2019-01-20 10:22:02','services' => ''),
  array('id' => '68','fullname' => '(14)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222214','mobile' => '0936564758514','collection_title' => '(14)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(14)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:02','updated_at' => '2019-01-20 10:22:02','services' => ''),
  array('id' => '69','fullname' => '(15)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222215','mobile' => '0936564758515','collection_title' => '(15)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(15)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:03','updated_at' => '2019-01-20 10:22:03','services' => ''),
  array('id' => '70','fullname' => '(16)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222216','mobile' => '0936564758516','collection_title' => '(16)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(16)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '7','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:03','updated_at' => '2019-01-20 10:22:03','services' => ''),
  array('id' => '81','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:05','updated_at' => '2019-01-20 10:22:05','services' => ''),
  array('id' => '82','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:05','updated_at' => '2019-01-20 10:22:05','services' => ''),
  array('id' => '83','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:06','updated_at' => '2019-01-20 10:22:06','services' => ''),
  array('id' => '84','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:06','updated_at' => '2019-01-20 10:22:06','services' => ''),
  array('id' => '85','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:06','updated_at' => '2019-01-20 10:22:06','services' => ''),
  array('id' => '86','fullname' => '(14)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222214','mobile' => '0936564758514','collection_title' => '(14)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(14)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:06','updated_at' => '2019-01-20 10:22:06','services' => ''),
  array('id' => '87','fullname' => '(15)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222215','mobile' => '0936564758515','collection_title' => '(15)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(15)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:06','updated_at' => '2019-01-20 10:22:06','services' => ''),
  array('id' => '88','fullname' => '(16)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222216','mobile' => '0936564758516','collection_title' => '(16)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(16)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:06','updated_at' => '2019-01-20 10:22:06','services' => ''),
  array('id' => '89','fullname' => '(17)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222217','mobile' => '0936564758517','collection_title' => '(17)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(17)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:07','updated_at' => '2019-01-20 10:22:07','services' => ''),
  array('id' => '90','fullname' => '(18)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222218','mobile' => '0936564758518','collection_title' => '(18)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(18)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:07','updated_at' => '2019-01-20 10:22:07','services' => ''),
  array('id' => '91','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:07','updated_at' => '2019-01-20 10:22:07','services' => ''),
  array('id' => '92','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:07','updated_at' => '2019-01-20 10:22:07','services' => ''),
  array('id' => '93','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:07','updated_at' => '2019-01-20 10:22:07','services' => ''),
  array('id' => '94','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:07','updated_at' => '2019-01-20 10:22:07','services' => ''),
  array('id' => '95','fullname' => '(14)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222214','mobile' => '0936564758514','collection_title' => '(14)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(14)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:08','updated_at' => '2019-01-20 10:22:08','services' => ''),
  array('id' => '96','fullname' => '(15)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222215','mobile' => '0936564758515','collection_title' => '(15)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(15)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:08','updated_at' => '2019-01-20 10:22:08','services' => ''),
  array('id' => '97','fullname' => '(16)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222216','mobile' => '0936564758516','collection_title' => '(16)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(16)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:08','updated_at' => '2019-01-20 10:22:08','services' => ''),
  array('id' => '98','fullname' => '(17)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222217','mobile' => '0936564758517','collection_title' => '(17)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(17)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:08','updated_at' => '2019-01-20 10:22:08','services' => ''),
  array('id' => '99','fullname' => '(18)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222218','mobile' => '0936564758518','collection_title' => '(18)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(18)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:08','updated_at' => '2019-01-20 10:22:08','services' => ''),
  array('id' => '100','fullname' => '(19)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222219','mobile' => '0936564758519','collection_title' => '(19)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(19)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:09','updated_at' => '2019-01-20 10:22:09','services' => ''),
  array('id' => '101','fullname' => '(1)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522221','mobile' => '093656475851','collection_title' => '(1)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(1)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '1','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:09','updated_at' => '2019-01-20 10:22:09','services' => ''),
  array('id' => '102','fullname' => '(2)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522222','mobile' => '093656475852','collection_title' => '(2)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(2)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '1','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:09','updated_at' => '2019-01-20 10:22:09','services' => ''),
  array('id' => '138','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:15','updated_at' => '2019-01-20 10:22:15','services' => ''),
  array('id' => '139','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:16','updated_at' => '2019-01-20 10:22:16','services' => ''),
  array('id' => '140','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '4','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:16','updated_at' => '2019-01-20 10:22:16','services' => ''),
  array('id' => '141','fullname' => '(5)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522225','mobile' => '093656475855','collection_title' => '(5)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(5)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:16','updated_at' => '2019-01-20 10:22:16','services' => ''),
  array('id' => '142','fullname' => '(6)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522226','mobile' => '093656475856','collection_title' => '(6)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(6)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:16','updated_at' => '2019-01-20 10:22:16','services' => ''),
  array('id' => '143','fullname' => '(7)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522227','mobile' => '093656475857','collection_title' => '(7)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(7)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:16','updated_at' => '2019-01-20 10:22:16','services' => ''),
  array('id' => '144','fullname' => '(8)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522228','mobile' => '093656475858','collection_title' => '(8)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(8)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:16','updated_at' => '2019-01-20 10:22:16','services' => ''),
  array('id' => '145','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:17','updated_at' => '2019-01-20 10:22:17','services' => ''),
  array('id' => '146','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:17','updated_at' => '2019-01-20 10:22:17','services' => ''),
  array('id' => '147','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:17','updated_at' => '2019-01-20 10:22:17','services' => ''),
  array('id' => '148','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:17','updated_at' => '2019-01-20 10:22:17','services' => ''),
  array('id' => '149','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:17','updated_at' => '2019-01-20 10:22:17','services' => ''),
  array('id' => '150','fullname' => '(14)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222214','mobile' => '0936564758514','collection_title' => '(14)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(14)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '5','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:18','updated_at' => '2019-01-20 10:22:18','services' => ''),
  array('id' => '151','fullname' => '(6)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522226','mobile' => '093656475856','collection_title' => '(6)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(6)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:18','updated_at' => '2019-01-20 10:22:18','services' => ''),
  array('id' => '152','fullname' => '(7)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522227','mobile' => '093656475857','collection_title' => '(7)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(7)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:18','updated_at' => '2019-01-20 10:22:18','services' => ''),
  array('id' => '153','fullname' => '(8)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522228','mobile' => '093656475858','collection_title' => '(8)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(8)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:18','updated_at' => '2019-01-20 10:22:18','services' => ''),
  array('id' => '154','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:18','updated_at' => '2019-01-20 10:22:18','services' => ''),
  array('id' => '155','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:18','updated_at' => '2019-01-20 10:22:18','services' => ''),
  array('id' => '156','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:19','updated_at' => '2019-01-20 10:22:19','services' => ''),
  array('id' => '157','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:19','updated_at' => '2019-01-20 10:22:19','services' => ''),
  array('id' => '158','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:19','updated_at' => '2019-01-20 10:22:19','services' => ''),
  array('id' => '159','fullname' => '(14)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222214','mobile' => '0936564758514','collection_title' => '(14)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(14)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:19','updated_at' => '2019-01-20 10:22:19','services' => ''),
  array('id' => '160','fullname' => '(15)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222215','mobile' => '0936564758515','collection_title' => '(15)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(15)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '6','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:19','updated_at' => '2019-01-20 10:22:19','services' => ''),
  array('id' => '181','fullname' => '(9)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '051386522229','mobile' => '093656475859','collection_title' => '(9)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(9)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:23','updated_at' => '2019-01-20 10:22:23','services' => ''),
  array('id' => '182','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:24','updated_at' => '2019-01-20 10:22:24','services' => ''),
  array('id' => '183','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:24','updated_at' => '2019-01-20 10:22:24','services' => ''),
  array('id' => '184','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:24','updated_at' => '2019-01-20 10:22:24','services' => ''),
  array('id' => '185','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:24','updated_at' => '2019-01-20 10:22:24','services' => ''),
  array('id' => '186','fullname' => '(14)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222214','mobile' => '0936564758514','collection_title' => '(14)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(14)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:24','updated_at' => '2019-01-20 10:22:24','services' => ''),
  array('id' => '187','fullname' => '(15)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222215','mobile' => '0936564758515','collection_title' => '(15)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(15)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:24','updated_at' => '2019-01-20 10:22:24','services' => ''),
  array('id' => '188','fullname' => '(16)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222216','mobile' => '0936564758516','collection_title' => '(16)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(16)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:25','updated_at' => '2019-01-20 10:22:25','services' => ''),
  array('id' => '189','fullname' => '(17)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222217','mobile' => '0936564758517','collection_title' => '(17)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(17)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:25','updated_at' => '2019-01-20 10:22:25','services' => ''),
  array('id' => '190','fullname' => '(18)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222218','mobile' => '0936564758518','collection_title' => '(18)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(18)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '9','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:25','updated_at' => '2019-01-20 10:22:25','services' => ''),
  array('id' => '191','fullname' => '(10)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222210','mobile' => '0936564758510','collection_title' => '(10)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(10)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:25','updated_at' => '2019-01-20 10:22:25','services' => ''),
  array('id' => '192','fullname' => '(11)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222211','mobile' => '0936564758511','collection_title' => '(11)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(11)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:25','updated_at' => '2019-01-20 10:22:25','services' => ''),
  array('id' => '193','fullname' => '(12)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222212','mobile' => '0936564758512','collection_title' => '(12)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(12)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:25','updated_at' => '2019-01-20 10:22:25','services' => ''),
  array('id' => '194','fullname' => '(13)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222213','mobile' => '0936564758513','collection_title' => '(13)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(13)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:26','updated_at' => '2019-01-20 10:22:26','services' => ''),
  array('id' => '195','fullname' => '(14)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222214','mobile' => '0936564758514','collection_title' => '(14)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(14)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:26','updated_at' => '2019-01-20 10:22:26','services' => ''),
  array('id' => '196','fullname' => '(15)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222215','mobile' => '0936564758515','collection_title' => '(15)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(15)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:26','updated_at' => '2019-01-20 10:22:26','services' => ''),
  array('id' => '197','fullname' => '(16)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222216','mobile' => '0936564758516','collection_title' => '(16)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(16)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:26','updated_at' => '2019-01-20 10:22:26','services' => ''),
  array('id' => '198','fullname' => '(17)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222217','mobile' => '0936564758517','collection_title' => '(17)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(17)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:26','updated_at' => '2019-01-20 10:22:26','services' => ''),
  array('id' => '199','fullname' => '(18)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222218','mobile' => '0936564758518','collection_title' => '(18)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(18)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:27','updated_at' => '2019-01-20 10:22:27','services' => ''),
  array('id' => '200','fullname' => '(19)نام مسئول مجموعه','email' => 'sample@gmail.com','email_verified_at' => '2019-01-20 10:22:00','phone' => '0513865222219','mobile' => '0936564758519','collection_title' => '(19)مجموعه دار','password' => '25f9e794323b453885f5181f1b624d0b','description' => '','address' => '(19)آدرس مجموعه مورد نظر','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '10','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-01-20 10:22:27','updated_at' => '2019-01-20 10:22:27','services' => ''),
  array('id' => '205','fullname' => 'مالک','email' => 'omid@gmail.com','email_verified_at' => '2019-02-22 02:14:23','phone' => '09055647585','mobile' => '09055647585','collection_title' => 'گل','password' => '25f9e794323b453885f5181f1b624d0b','description' => 'بدون توضیح','address' => 'بدون آدرس','long_itude' => '36.3281178','late_itude' => '59.5455583','categorie_id' => '1','citie_id' => '1','active' => '1','remember_token' => NULL,'created_at' => '2019-02-03 20:38:19','updated_at' => '2019-02-21 22:44:23','services' => ''),
  array('id' => '207','fullname' => 'سجاد باطنی','email' => 'sample@gmail.com','email_verified_at' => '2019-02-27 12:42:44','phone' => '05135593604','mobile' => '09153112294','collection_title' => 'باغ تالار ارم','password' => '','description' => 'بدون توضیح','address' => 'مشهد، جاده شاندیز ، مدرس 1، باغ تالار ا','long_itude' => '59.427861','late_itude' => '36.360050','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-22 07:18:31','updated_at' => '2019-02-27 09:12:44','services' => ''),
  array('id' => '208','fullname' => 'علیرضا قرصی عنبران','email' => 'alireza.ghorsi@gmail.com','email_verified_at' => '2019-03-11 15:01:53','phone' => '05135593531','mobile' => '09151158318','collection_title' => 'باغ تالار آندریا','password' => '','description' => 'بدون توضیح','address' => 'مشهد - ابتدای جاده شاندیز - روبرو مدرس 11 - تالار آندریا','long_itude' => '59.4130097','late_itude' => '36.3570507','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-26 07:11:56','updated_at' => '2019-03-11 11:31:53','services' => 'VIP SERVICES
مدیر برنامه عروس، دی جی، مراسم ورودی آریایی، طاق حریر، کندی بار، سویت بار، آبشار شکلات، چایخانه سنتی، آتش بازی، لمکده آقایان، آبنما، اجرای تری دی مپینگ، سفره عقد با طرح های متنوع، میان وعده باربیکیو، اجرای مراسم تانگو، مه سرد، میز نوشیدنی سرد، جایگاه مخصوص برش کیک، اجازه ماشین های روز و قدیمی، گل آرایی ماشین عروس، دسته گل عروس، پرسنل آراسته، گیفت یادبود، معرفی سالن زیبایی و مزون در مشهد
WELFARE SERVICES
اتاق کودک، نقش حنا، نمازخانه، ترانسفر فرودگاهی، بادیگارد، ساقدوش، آتلیه اختصاصی، طاق گل، ماشین عروس، میز یادبود، راهنمایی و مشاور عروسی، زمانبدی و برنامه ریزی عروسی، برگزاری همایش، برگزاری مراسم افتتاحیه'),
  array('id' => '209','fullname' => 'آقای کابلی','email' => 'ghasrjavaher.test@gmail.com','email_verified_at' => '2019-02-26 12:31:04','phone' => '05135593070','mobile' => '09157003941','collection_title' => 'تالار قصر جواهر','password' => '','description' => 'بدون توضیح','address' => 'مشهد - شاندیز _انتهای خیابان مدرس 5 - تالار پذیرایی قصر جواهر','long_itude' => '59.421682','late_itude' => '36.362359','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-26 09:01:04','updated_at' => '2019-02-26 09:01:04','services' => ''),
  array('id' => '210','fullname' => 'آقای طباطبایی','email' => 'Talar_aramis@yahoo.Com','email_verified_at' => '2019-02-26 14:35:34','phone' => '09153775721','mobile' => '09153775720','collection_title' => 'تالار آرامیس','password' => '','description' => 'بدون توضیح','address' => 'مشهد، ابتدای جاده شاندیز ، مدرس 1 ، خیابان دوم سمت چپ، تالار آرامیس','long_itude' => '59.426049','late_itude' => '36.3606883','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-26 10:37:07','updated_at' => '2019-02-26 11:05:34','services' => ''),
  array('id' => '211','fullname' => 'آقای سیدی','email' => 'kakh.test@gmail.com','email_verified_at' => '2019-02-26 14:48:18','phone' => '05135593080','mobile' => '09153153932','collection_title' => 'باغ تالار کاخ اعظم','password' => '','description' => 'بدون توضیح','address' => 'ابتدای جاده شاندیز مدرس5شرقی. تالار پذیرایی کاخ اعظم','long_itude' => '59.4231199','late_itude' => '36.3650355','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-26 11:18:18','updated_at' => '2019-02-26 11:18:18','services' => ''),
  array('id' => '212','fullname' => 'هلاکویی','email' => 'dizdargarden@yahoo.com','email_verified_at' => '2019-02-26 15:04:43','phone' => '05138801816','mobile' => '09157707701','collection_title' => 'باغ تالار دیزدر','password' => '','description' => 'بدون توضیح','address' => 'مشهد کیلومتر5 جاده شاندیز سمت چپ مجتمع پذیرایی دیزدر','long_itude' => '59.4083418','late_itude' => '36.3822399','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-26 11:34:43','updated_at' => '2019-02-26 11:34:43','services' => ''),
  array('id' => '213','fullname' => 'نامعلوم','email' => 'melalshandiz@gmail.com','email_verified_at' => '2019-02-27 13:06:11','phone' => '05134285050','mobile' => '09154955005','collection_title' => 'تالار مجلل ملل شاندیز','password' => '','description' => 'بدون توضیح','address' => 'شاندیز نبش امام رضای 31/1','long_itude' => '59.3164039','late_itude' => '36.3967938','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 09:30:59','updated_at' => '2019-02-27 09:36:11','services' => ''),
  array('id' => '214','fullname' => 'آقای ابراهیم زاده','email' => 'sarayearoos@gmail.com','email_verified_at' => '2019-02-27 13:29:32','phone' => '05138430528','mobile' => '09151154441','collection_title' => 'باغ تالار سرای عروس','password' => '','description' => 'بدون توضیح','address' => 'مشهد، جاده شاندیز_ امام رضا 4، تالار باغ سرای عروس','long_itude' => '59.3510471','late_itude' => '36.4096458','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 09:59:01','updated_at' => '2019-02-27 09:59:32','services' => ''),
  array('id' => '215','fullname' => 'آقای شهریاری','email' => 'asal.test@gmail.com','email_verified_at' => '2019-02-27 14:08:26','phone' => '05135593703','mobile' => '09151585776','collection_title' => 'باغ تالار عسل','password' => '','description' => 'بدون توضیح','address' => 'مشهد، ابتدای جاده شاندیز ، نبش مدرس 1/12، باغ تالار عسل','long_itude' => '59.4277016','late_itude' => '36.3641059','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 10:38:26','updated_at' => '2019-02-27 10:38:26','services' => ''),
  array('id' => '216','fullname' => 'اعتماد سرابی','email' => 'info@ershadhall.com','email_verified_at' => '2019-02-27 15:03:53','phone' => '05135512046','mobile' => '09150026004','collection_title' => 'تالار ارشاد','password' => '','description' => 'بدون توضیح','address' => 'مشهد، انتهای بلوار وکیل آباد، قبل از دوراهی طرقبه و شاندیز سمت راست مجتمع سوارکاری ارشاد  تالار پذیرایی ارشاد','long_itude' => '59.4493122','late_itude' => '36.3499801','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 11:21:50','updated_at' => '2019-02-27 11:33:53','services' => ''),
  array('id' => '217','fullname' => 'آقای جلیل نبی','email' => 'shams.test@yahoo.com','email_verified_at' => '2019-02-27 15:05:16','phone' => '05135593440','mobile' => '09151102067','collection_title' => 'باغ تالار شمس','password' => '','description' => 'بدون توضیح','address' => 'مشهد، شاندیز ، نرسیده به مدرس 1، جنب مبل گلدن استیل، باغ تالار شمس','long_itude' => '59.44308','late_itude' => '36.3563558','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 11:28:11','updated_at' => '2019-02-27 11:35:16','services' => ''),
  array('id' => '218','fullname' => 'آقای رجب زاده','email' => 'malek.test@yahoo.com','email_verified_at' => '2019-03-08 03:04:38','phone' => '05135593799','mobile' => '09151160620','collection_title' => 'تالار ملک آباد','password' => '','description' => 'بدون توضیح','address' => 'مشهد، ابتدای جاده شاندیز ، بعد از فرمانداری طرقبه و شاندیز ، کوچه باغ ملک، باغ ملک','long_itude' => '59.4390136','late_itude' => '36.3565706','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 11:46:00','updated_at' => '2019-03-07 23:34:38','services' => 'محل ثبت خدمات'),
  array('id' => '219','fullname' => 'تالار تیراژه','email' => 'tiraje.test@yahoo.com','email_verified_at' => '2019-02-27 15:21:49','phone' => '09152002323','mobile' => '09152002424','collection_title' => 'تالار تیراژه','password' => '','description' => 'بدون توضیح','address' => 'کیلومتر یک جاده شاندیز (خیابان رز) - تالار پذیرایی تیراژه مشهد','long_itude' => '59.4348508','late_itude' => '36.3559658','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 11:51:49','updated_at' => '2019-02-27 11:51:49','services' => ''),
  array('id' => '220','fullname' => 'آقای نوری','email' => 'almas.test@yahoo.com','email_verified_at' => '2019-02-27 22:00:18','phone' => '05135593236','mobile' => '09151084246','collection_title' => 'باغ تالار الماس','password' => '','description' => 'بدون توضیح','address' => 'مشهد . شاندیز . خیابان مدرس . مدرس 1','long_itude' => '59.4274597','late_itude' => '36.3652779','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 18:24:18','updated_at' => '2019-02-27 18:30:18','services' => ''),
  array('id' => '221','fullname' => 'مهندس امیری','email' => 'niyavaran.test@gmail.com','email_verified_at' => '2019-02-27 22:52:48','phone' => '05134372838','mobile' => '09151159555','collection_title' => 'باغ تالار نیاوران','password' => '','description' => 'بدون توضیح','address' => 'مشهد شاندیز ویرانی 39 باغسرای نیاوران','long_itude' => '59.3882167','late_itude' => '36.4032952','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 18:29:54','updated_at' => '2019-02-27 19:22:48','services' => ''),
  array('id' => '222','fullname' => 'آقای رباط گزی','email' => 'pamchal.test@yahoo.com','email_verified_at' => '2019-02-27 22:58:47','phone' => '09381895306','mobile' => '09155151319','collection_title' => 'باغ تالار پامچال','password' => '','description' => 'بدون توضیح','address' => 'مشهد، جاده شاندیز جاده شهرک صنعتی توس نبش ثامن 11، تالار و باغسرای پامچال','long_itude' => '59.390349','late_itude' => '36.4138045','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 19:28:47','updated_at' => '2019-02-27 19:28:47','services' => ''),
  array('id' => '223','fullname' => 'آقای حمید مسعودی','email' => 'zanit.test@gmail.com','email_verified_at' => '2019-02-27 23:04:40','phone' => '09155073380','mobile' => '09155073380','collection_title' => 'باغ تالار زنیط','password' => '','description' => 'بدون توضیح','address' => 'مشهد، جاده شاندیز ابتدای جاده شهرک صنعتی ثامن ۷ باغ سرای زنیط','long_itude' => '59.3913354','late_itude' => '36.4104302','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 19:34:40','updated_at' => '2019-02-27 19:34:40','services' => ''),
  array('id' => '224','fullname' => 'آقای کاملی','email' => 'kameliya.test@gmail.com','email_verified_at' => '2019-02-27 23:10:22','phone' => '09154038071','mobile' => '09011505002','collection_title' => 'تالار کاملیا','password' => '','description' => 'بدون توضیح','address' => 'مشهد، جاده شاندیز، ویرانی 41، (جاده شهرک صنعتی) بعد از پمپ گاز، تالار کاملیا','long_itude' => '59.3864903','late_itude' => '36.4093841','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-02-27 19:40:22','updated_at' => '2019-02-27 19:40:22','services' => ''),
  array('id' => '225','fullname' => 'آقای کاملی','email' => 'anse.test@gmail.com','email_verified_at' => '2019-03-02 12:48:33','phone' => '09155036758','mobile' => '09153148071','collection_title' => 'تالار آنسه','password' => '','description' => 'بدون توضیح','address' => 'مشهد . شاندیز . خیابان مدرس . مدرس1 تالار پذیرایی آنسه','long_itude' => '59.4278341','late_itude' => '36.3636545','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-03-02 08:57:15','updated_at' => '2019-03-02 09:18:33','services' => ''),
  array('id' => '226','fullname' => 'آقای فاضلی مقدم','email' => 'patrisshandiz.test@yahoo.com','email_verified_at' => '2019-03-02 13:21:40','phone' => '05134285889','mobile' => '09359808670','collection_title' => 'تالار پاتریس','password' => '','description' => 'بدون توضیح','address' => 'مشهد ، شاندیز ، نبش امام رضا 27','long_itude' => '59.3723619','late_itude' => '36.4073934','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-03-02 09:51:40','updated_at' => '2019-03-02 09:51:40','services' => ''),
  array('id' => '227','fullname' => 'آقای معین درباری','email' => 'iren.test@yahoo.com','email_verified_at' => '2019-03-02 13:30:25','phone' => '05135593549','mobile' => '09155003428','collection_title' => 'تالار ایرن','password' => '','description' => 'بدون توضیح','address' => 'ابتدای جاده شاندیز - روبروی موجهای خروشان - نبش مدرس 1/2','long_itude' => '59.4277174','late_itude' => '36.3593694','categorie_id' => '8','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-03-02 10:00:25','updated_at' => '2019-03-02 10:00:25','services' => ''),
  array('id' => '228','fullname' => 'ریحانه باقری','email' => 'emarat@yahoo.com','email_verified_at' => '2019-03-05 00:37:21','phone' => '05138695959','mobile' => '09153177801','collection_title' => 'آتلیه عمارت سفید','password' => '','description' => 'بدون توضیح','address' => 'مشهد-انتهای هفت تیر ۲۳ ویلا ۸ پلاک ۳۱ ساختمان عمارت سفید','long_itude' => '59.4834449','late_itude' => '36.3178498','categorie_id' => '7','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-03-04 21:07:21','updated_at' => '2019-03-04 21:07:21','services' => ''),
  array('id' => '230','fullname' => 'خانم افشار','email' => 'glamoor.test@yahoo.com','email_verified_at' => '2019-03-15 23:33:49','phone' => '05137641848','mobile' => '05137634976','collection_title' => 'آتلیه گلامور','password' => '','description' => 'بدون توضیح','address' => 'مشهد-بلوار سجاد - نبش حامد جنوبی 2 - پلاک 78، استودیو گلامور','long_itude' => '59.5432833','late_itude' => '36.3141591','categorie_id' => '7','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-03-15 19:58:15','updated_at' => '2019-03-15 20:03:49','services' => '*خدمات مجالس
*خدمات فیلم و عکس صنعتی و تبلیغاتی
*خدمات تصویربرداری جلسات و سمینارها'),
  array('id' => '231','fullname' => 'خانم دهقان - آقای موسوی','email' => 'sorkh.studio@gmail.com','email_verified_at' => '2019-03-15 23:45:36','phone' => '05137685699','mobile' => '09155124012','collection_title' => 'استودیو سرخ','password' => '','description' => 'بدون توضیح','address' => 'مشهد، بلوارسجاد بهارستان 13، استودیو سرخ','long_itude' => '59.5555194','late_itude' => '36.3226835','categorie_id' => '7','citie_id' => '2','active' => '1','remember_token' => NULL,'created_at' => '2019-03-15 20:15:36','updated_at' => '2019-03-15 20:15:36','services' => 'تهیه آلبوم دیجیتال - فیلم برداری از مجالس')
);
